Create Wikinews Limburgish
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikinews Limburgish.

  • Timezone: Europe/Amsterdam
  • Local file uploads: disabled

Thank you.
Note: I have a request into the community to create a logo.

Related Objects

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 28 2018, 1:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm claimed this task.Sep 28 2018, 2:06 PM
Urbanecm added a subscriber: Urbanecm.

Will proceed with initial configuration.

Urbanecm triaged this task as Low priority.Sep 28 2018, 2:13 PM

Change 463479 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for liwikinews

https://gerrit.wikimedia.org/r/463479

Urbanecm removed Urbanecm as the assignee of this task.Sep 28 2018, 2:32 PM
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.
Meno25 added a subscriber: Meno25.Oct 24 2018, 7:44 PM

Change 463479 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for liwikinews

https://gerrit.wikimedia.org/r/463479

Change 473488 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/473488

Change 473488 merged by Reedy:
[operations/mediawiki-config@master] Add new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/473488

Change 473507 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/restbase/deploy@master] Add 4 new wikis

https://gerrit.wikimedia.org/r/473507

Change 473520 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/parsoid@master] Add 4 new wikis

https://gerrit.wikimedia.org/r/473520

Change 473507 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add 4 new wikis

https://gerrit.wikimedia.org/r/473507

Change 473520 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Add 4 new wikis

https://gerrit.wikimedia.org/r/473520

Urbanecm assigned this task to Reedy.Thu, Nov 15, 7:18 AM
Urbanecm added a subscriber: Reedy.

Assigning those task to @Reedy as he created the wikis. Leaving open for possible fixes if those will be necessary.

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-11-15T12:52:10Z] <mobrovac@deploy1001> Started deploy [restbase/deploy@22cb0ec]: Add new wikis to RESTBase - T206777 T205710 T205546 T204477

Mentioned in SAL (#wikimedia-operations) [2018-11-15T13:12:06Z] <mobrovac@deploy1001> Finished deploy [restbase/deploy@22cb0ec]: Add new wikis to RESTBase - T206777 T205710 T205546 T204477 (duration: 19m 56s)

Wikinews in Limburgish (li) still has not been added to Wikidata. Wikinews in Limburgisg has been created already on 15 November 2018...

Wikinews in Limburgish (li) still has not been added to Wikidata. Wikinews in Limburgisg has been created already on 15 November 2018...

Yep that's the subtask T209820, looks like it's got stuck with the deployment schedule around the US holiday, possibly moving forward on Monday 26th?

The statistics of the Limburgish Wikinews look like they need updating. It currently says there are 49 pages, while I think that should be more. Can they also be included here?

Reedy added a comment.Wed, Nov 28, 6:55 PM

The statistics of the Limburgish Wikinews look like they need updating. It currently says there are 49 pages, while I think that should be more. Can they also be included here?

Standard behaviour when articles etc are imported

In most cases, it should be fixed automatically in a few weeks when the relevant maintenance script runs over all wikis

Dcljr added a subscriber: Dcljr.Thu, Nov 29, 8:24 AM

In most cases, it should be fixed automatically in a few weeks when the relevant maintenance script runs over all wikis

In this particular case, it's just a couple of days until the wiki gets recounted (Dec 1). Worst case scenario in other cases is a couple of weeks, since the script is run twice a month.

Since there are currently 799 non-redirects in the main namespace, and it looks like almost all of them (>95%?) are linked to other pages via a template, the article count of liwikinews should jump up to the high 700s when the wiki gets recounted this weekend.

If that doesn't happen, @Ooswesthoesbes, definitely make more noise about this (probably in a new Phabricator task).

Note that a main-namespace page must contain at least one [[wikilink]] (which may be provided via template transclusion) to get counted as an "article" (also known as a "content page"), so don't expect the count to increase all the way up to 799.

(As a final note, I will point out that the total page count of the wiki, currently at 786, cannot possibly be right, either, since it's less than 799. Although this is a curious situation, since this count is less often significantly wrong, it should also get fixed, along with most of the other on-wiki stats, when the wiki is recounted on Dec 1. We hope.)

Alright, thank you for your elaborate explanation. I will keep an eye on it :)

The statistics are now perfectly updated! Thank you again :)

Urbanecm closed this task as Resolved.Mon, Dec 3, 10:19 AM

I think we can consider this done. If there's any issue, reopen. If you want a configuration change, open a new task.

Meno25 removed a subscriber: Meno25.Sun, Dec 9, 3:26 AM